// Background variations.

@mixin bg-variant($parent, $color) {
	#{$parent} {
		background-color: $color;
	}

	a#{$parent},
	button#{$parent} {
		@include hover-focus {
			background-color: darken($color, 10%);
		}
	}

}
@mixin bg-gradient-variant($parent, $color) {
	#{$parent} {
		background: $color linear-gradient(180deg, mix($body-bg, $color, 15%), $color) repeat-x;
	}
}
